/* CSS Document */

 

.p{ font-family: Verdana, Times New Roman, Arial, Helvetica ;  font-size: 9pt; color: white}

.pblack{
	font-family: Garamond, "Times New Roman", Georgia, serif;
	font-size: 100%;
	color: black;
}
#PanelTextSmall {
	font-family: Garamond;
	font-size: 100%;
	text-align: justify;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: normal;
}
#Panel_Photo {
	font-family: Garamond;
	font-size: 75%;
	text-align: center;
}
